﻿/* Fuentes */
@font-face {
    font-family: 'Work Sans';
    src: url('/Style Library/ARN/fonts/WorkSans-Regular.eot');
    src: url('/Style Library/ARN/fonts/WorkSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('/Style Library/ARN/fonts/WorkSans-Regular.woff2') format('woff2'),
        url('/Style Library/ARN/fonts/WorkSans-Regular.woff') format('woff'),
        url('/Style Library/ARN/fonts/WorkSans-Regular.ttf') format('truetype'),
        url('/Style Library/ARN/fonts/WorkSans-Regular.svg#WorkSans-Italic') format('svg');
		font-weight: normal;
		font-style: italic;
		font-display: swap;
}


.ms-rteThemeForeColor-5-0 {
	color: #004884 !important;
}

.ms-alternatingstrong {
	background-color: #F4F4F4;
}
/* Fuentes */
/*Forms*/
input[type="radio"] {
  /* Add if not using autoprefixer */
  -webkit-appearance: none;
  /* Remove most all native input styles */
  appearance: none;
  /* For iOS < 15 */
  background-color: transparent;
  /* Not removed via appearance */
  margin: 0;

  font: inherit;
  color: #36c;
  width: 1.15em;
  height: 1.15em;
  border: 2px solid #36c;
  border-radius: 50%;
  transform: translateY(-0.075em);

  display: inline-grid;
  place-content: center;
}

input[type="radio"]::before {
  content: "";
  width: 0.65em;
  height: 0.65em;
  border-radius: 50%;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em #004884;
  /* Windows High Contrast Mode */
  background-color: CanvasText;
}

input[type="radio"]:checked::before {
  transform: scale(1);
}

label {
	margin-bottom: 0.1rem;
    margin-left: 0.3rem;
    font-size: 16px;
    color: #004884;
    font-family: "Work Sans",sans-serif;
}

#WebPartWPQ2 .ms-formlabel {
	color: #4B4B4B;
	font-family: "Work Sans",sans-serif;
	font-size: 22px;
}

.ms-spellcheck-true:focus {
    box-shadow: 0 0 5px #36c;
    outline: none;
}

.ms-spellcheck-true {
    height: 40px;
    padding: 2px 16px !important;
    border-radius: 5px;
}

/*Tabla*/

#ctl00_ctl52_g_6cb54b64_d8b0_4d7e_a549_8113214b7fbc input {
	outline: none;
	height: 40px;
    padding: 6px 16px;
    border: 1px solid #bababa;
    border-radius: 0.25rem;
}

#ctl00_ctl52_g_6cb54b64_d8b0_4d7e_a549_8113214b7fbc input:focus {
	box-shadow: 0 0 5px #36c;
}

#ctl00_ctl52_g_6cb54b64_d8b0_4d7e_a549_8113214b7fbc #filtro {
	color: #36c!important;
    border-color: #36c;
    background-color: #fff;
    border-radius: 30px!important;
    
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

#ctl00_ctl52_g_6cb54b64_d8b0_4d7e_a549_8113214b7fbc #filtro:hover {
	background-color: #004884!important;
    border-color: #004884!important;
    color: #fff!important;
}

#ctl00_ctl52_g_6cb54b64_d8b0_4d7e_a549_8113214b7fbc thead tr th {
	background-color: #e6effd;
	font-size: 1rem;
    font-weight: 500;
    color: #004884;
    line-height: 1.5!important;
}

#ctl00_ctl52_g_6cb54b64_d8b0_4d7e_a549_8113214b7fbc tbody tr td {
	border-bottom: 2px solid #e6effd;
}

#ctl00_ctl52_g_6cb54b64_d8b0_4d7e_a549_8113214b7fbc tbody tr:nth-of-type(odd) {
    background-color: #fff !important;
}

#ctl00_ctl52_g_6cb54b64_d8b0_4d7e_a549_8113214b7fbc tbody tr:hover {
    background-color: rgba(230, 239, 253, 75%) !important;
}

#ctl00_ctl52_g_6cb54b64_d8b0_4d7e_a549_8113214b7fbc .dataTables_wrapper .dataTables_paginate {
	float: none !important;
	text-align:center !important;
	display: block;
}

#ctl00_ctl52_g_6cb54b64_d8b0_4d7e_a549_8113214b7fbc .dataTables_wrapper .dataTables_info {
	float:none !important;
	display:block;
}

#ctl00_ctl52_g_6cb54b64_d8b0_4d7e_a549_8113214b7fbc .current {
	color: #fff !important;
}

#ctl00_ctl52_g_6cb54b64_d8b0_4d7e_a549_8113214b7fbc #dtSolPen_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
	color: #fff !important;
    border: 1px solid #3366cc !important;
    background: #3366cc !important;
    border-radius: 5px !important;
}

#ctl00_ctl52_g_6cb54b64_d8b0_4d7e_a549_8113214b7fbc #dtSolPen_wrapper .dataTables_paginate .paginate_button:hover {
	background: #e6effd !important;
    color: #3366cc!important;
    border-radius: 5px !important;
    border-color: #e6effd !important;
}

.print {
	background-color: #36c!important;
    border-color: #36c;
    color: #fff;
    min-width: 162px;
    padding: 0.535em 1rem;
    white-space: pre-line;
    border: 1.5px solid;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 1.5!important;
    border-radius: 30px!important;
    margin: 0!important;
}

.print:hover {
	background-color: #004884!important;
    border-color: #004884!important;
    color: #fff!important
}
/*Cookies*/
#c-ttl {
    margin-bottom: .7em;
    font-family: Montserrat,sans-serif;
    font-size: 1.25rem;
    font-weight: 600;
    color: #004884;
    line-height: 1.875em!important;
}

#c-txt {
    line-height: 1.5em;
    font-family: "Work Sans",sans-serif;
    font-weight: 400;
    font-size: .875rem;
    color: #4b4b4b;
    margin-bottom: 1.875em;
}

#c-p-bn {
    min-width: 162px;
    padding: 0.535em 1rem;
    white-space: pre-line;
    border: 1.5px solid;
    text-transform: uppercase;
    font-family: "Work Sans",sans-serif;
    font-size: .9375rem;
    font-weight: 500;
    color: #fff;
    line-height: 1.5!important;
}

#c-p-bn {
    min-width: 162px;
    padding: 0.535em 1rem;
    white-space: pre-line;
    border: 1.5px solid;
    text-transform: uppercase;
    font-family: "Work Sans",sans-serif;
    font-size: .9375rem;
    font-weight: 500;
    color: #fff;
    line-height: 1.5!important;
    background-color: #36c!important;
    border-radius: 30px;
}

#c-p-bn:hover {
	background-color: #004884!important;
    border-color: #004884!important;
    color: #fff!important;
}

/*Cookies*/

/* List View Header */
.ms-listviewtable > thead > tr > th {
background-color: #e6effd;
}
/* List view Header Text color*/
.ms-vh-div, .ms-headerSortTitleLink {
color:#004884!important; font-weight: bold;
}
/* background color for alternate rows */
.ms-listviewtable > tbody > tr.ms-alternating {
background: #e6effd
}
.ms-listlink{
font-family: 'Work Sans' ,sans-serif !important;
}
.ms-subtleLink{
font-family: 'Work Sans' ,sans-serif !important;
}
/* Cierre List View Header */

/* Inicio Cambios Slider */

#home .slider #slider-home .conten-image.item .description {
    position: absolute;
    padding: 5px;
    font-weight: 400;
    padding: 0px 45px !important;
    background-color: #444;
    background: #3366cc !important;
    left: 0;
    width: 40% !important;
   	height: 100%;
}

#home .slider #slider-home .conten-image.item .description p {
	margin-bottom: 35px;
	height: 480px;
	display: table-cell;
	vertical-align: middle;
	font-size: 20px;
    text-align: left;
  	font-family: Montserrat, sans-serif;
}

#home .slider #slider-home .conten-image.item .description p a {
	color: #ffffff !important;
}

#home .slider #slider-home .owl-dots {
	left: 0;
	bottom: 20px !important;
	top: initial !important;
}

#home .slider #slider-home .owl-dots .owl-dot span {
	width: 15px !important;
	height: 15px !important;
	background: #898989 !important;
}

#home .slider #slider-home .owl-dots .owl-dot.active span {
	background: #fff !important;
}

#home .slider #slider-home .owl-dots .owl-dot:hover span {
	background: #fff !important;
}

.iconplay {
	width: 28px !important;
}

.textplay {
	color: #fff !important;
	margin-bottom: 0px;
	vertical-align: middle;
}

.slider {
	position: relative;
}

a.button.secondary.play, a.button.secondary.stop {
	bottom: 15px;
	top: auto !important;
}
/* Fin Cambios Slider */

/* Back to top */



#back2Top {
    line-height: 24px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    position: fixed;
    bottom: 65px;
    right: -130px;
    background-color: #e6effd;
    text-align: left;
    font-size: 30px;
    text-decoration: none;
    box-shadow: 0 4px 0 #3366cc24;
    border: 2px solid #e6effd;
    color: #4b4b4b;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
	transition: .3s auto;
}

#back2Top:hover {
	right: 0px;
}

#back2Top:focus {
	outline: none;
	background: #3772ff;
	color: #ffffff;
}

#back2Top:focus .govco-icon-2t {
	background: #ffffff;
}

#back2Top:focus .govco-icon-2t img {
	filter: none;
}

.govco-icon-2t {
	display: inline-block;
	width: 30px;
	height: 30px;
	padding: 9px 5px;
	background: #004884;
	border-radius: 7px;
	vertical-align: middle;
}

.govco-text-2t {
	font-size: 14px;
	vertical-align: middle;
	line-height: 1;
}

.govco-icon-2t img {
	filter: invert(100%) sepia(100%) saturate(2%) hue-rotate(320deg) brightness(150%) contrast(101%);
	display: block;
}

/*Fin Back to top*/


a:visited {
	color: #0066cd !important;
}

.ms-rtestate-field h1, h1.ms-rteElement-H1, .ms-rtestate-field h2, h2.ms-rteElement-H2 {
	font-family: Montserrat,sans-serif !important;
	color: #004884;
}

span#zz14_Menu_t {
font-family: 'Work Sans',sans-serif !important;
font-style:normal !important;
}

#SignIn a{
font-family: 'Work Sans',sans-serif !important;
font-style:normal !important;

}
.ms-rtestate-field p, p.ms-rteElement-P {
	font-family: Work Sans !important;
	color: #4B4B4B;
}

#header .redes #main_tools #SignIn {
	display: block !important;
    text-align: right !important;
    margin-bottom: 5px;
}

#header .redes #main_tools #SignIn a {
	color: #3366cc !important;
	font-weight: normal !important;
}

div#accesibilidad-menu {
    background-color: #004884;
    display: block;
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    left: auto;
    right: 0;
    z-index: 200;
    border-radius: 8px;
    box-shadow: 0px 0px 10px 3px #0000002b;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.accesibilidad-items {
    list-style: none;
    display: flex;
    flex-direction: column;
    padding: 5px;
    width: 36px;
    margin: 0;
}

.accesibilidad-items a {
    display: flex;
    align-items: center;
    color: #fff;
    border-radius: 8px;
    transition: all .5s;
    width: 180px;
    padding: 2px 0px;
    text-decoration: none;
}

.accesibilidad-items a:hover {
    background-color: #3772ff;
    -webkit-transform: translateX(-140px);
    transform: translateX(-140px);
    padding: 2px 10px;
}

.accesibilidad-items img {
    display: flex;
    width: 26px;
    padding: 0px;
    margin: 5px 0;
    background-color: #fff;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
}

.accesibilidad-items span {
    font-size: 13px;
    margin-left: 10px;
    color: #fff;
}

.lenguaje2021 {
	position: absolute;
	right: 15px;
}

.lenguaje2021 img {
	width: 35px;
}

.Icomail {
	position: absolute;
	right: 56px;
}
.IcoIntra {
	position: absolute;
	right: 93px;
}

span.fas.fa-search.animated {
	display: none;
}

#header .redes #main_tools #Header_SearchBox {
	position:relative;
}

.ms-srch-sb > .ms-srch-sb-searchLink {
	opacity: 0;
}

.ms-srch-sb-border {
	padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 7px;
    padding-top: 6px;
    border-radius: 12px;
    min-width: 350px;

}

.ms-srch-sb > input {
	padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 6px;
    padding-top: 6px;
    width: calc(100% - 40px) !important;
	margin-bottom: 4px;
}

.new_searchbox {
	position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
}

.new_searchbox img {
	width: 40px;
}

#header #menu-sharepoint .ms-core-listMenu-root li ul.dynamic li a {
	color: #4b4b4b !important;
}

#header #menu-sharepoint .ms-core-listMenu-root li ul.dynamic li:hover>a {
	color: #4b4b4b !important;
}

#header #menu-sharepoint .ms-core-listMenu-root li ul.dynamic li:hover a {
	background: #e8e8e8 !important;
}

.root li:nth-child(8) ul li ul{
left:-198px !important;
}

/* Constrast Black */
html.contrast-black {
       -webkit-filter: invert(1);
    filter: invert(1);
    background-color: #fff;}
}
@-moz-document url-prefix() {
    .contrast-black {
        mix-blend-mode: difference;
        background-color: #fff;
        filter: none;
    }
}
.ms-core-navigation {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
}

/*#main_content_wrapper, #main_navigation_wrapper, #footer_wrapper, body, html
{
	background-color: #cddced;
}*/

/* Abriendo modificación Loogo gov.co AdminSharepoint */

#header .sub-header img
{
	height:27px !Important;
}
#header .logo-ins img

{
	width:307px !Important;
	height:50px !Important;
}

a.text-white:visited {
color: #fff !important;
}
#main_footer #header_links .header_icon {
    display: inline-block;
    width: auto;
    height: 32px;
    border: none;
    margin-left: 5px;
    text-indent: initial;
    /*background-color: #3366CC;*/
    background-position: bottom center;
    background-repeat: no-repeat;
    opacity: 1;
    filter: alpha(opacity=70);
    text-decoration: none;
    margin-bottom: 10px;
    color: #004884;
}
#main_footer #header_links .header_icon:visited {
color: #3366CC !important;
}

#main_footer #header_links {
 
	text-align:left;
	margin-top: 30px;
	padding: 0;
    margin-bottom: 20px;
}

.footer-azul {
	color: #3366CC;
}

.footer-gris, .footer-gris a {
	color: #4B4B4B !important;
}

.footer-gris>.footer-mail {
	color: #3366CC !important;
	text-decoration: underline;
}

.iconos-footer {
	width: 100%;
	text-align:center;
}

.colombia-logo img{
width: 26%;
height: auto;
margin-right: 5px;

}
.gov-logo img{
width: 70%;
height: auto;
border-left: solid 1px #fff;
}


#ctl00_ctl65_ExplicitLogin,#ctl00_ctl66_ExplicitLogin {
display: none !important;
}

@media (max-width: 768px){
.ms-srch-sb-border {
	min-width: 270px;
}

#main_footer .col-12.col-md-6 {
    border: none !important;
    }	
	
#home .slider #slider-home .conten-image.item .description {
	width: 75% !important;
} 
#home .slider #slider-home .conten-image.item .description p {
		height: 355px;
} 
}

@media (max-width: 414px) {
	#home .slider #slider-home .conten-image.item .description {
		padding-top: 20px !important;
	    padding-bottom: 60px !important;
	    width: 100% !important;
		display: table;
	}

	#home .slider #slider-home .conten-image.item .description p {
		height: auto;
		text-align: center;					 
	}
	
	a.button.secondary.play, a.button.secondary.stop {
		bottom: 35px;
	}
}

#main_footer .col-12,
#main_footer .col-12 span, 
#main_footer .col-12 a, 
#main_footer .col-12 strong { 
    color: #004884;
}
#main_footer .col-12.col-md-12.text-center {
    margin-top:30px;/
}
#main_footer {
    background: #3366CC;
}
#main_footer #header_links .header_icon img{
    /*border: solid 1px #ffffff;*/
    width: 35px;
    display:inline-block;
    background: #004884;
    padding: 7px;
    border-radius: 30px;
}

#main_footer #header_links .header_icon p{
    width: auto;
    display:inline-block;
}

#main_footer .icons-logos>div {
    display: inline-block;
}
.logo-ins{	
	padding-left: 0px;
	margin-bottom: 10px;
}
/*
#main_footer .icons-logos>#header_links {
    width: 64%;
}
*/
#main_footer .icons-logos>.iconos-footer {
    margin-top: 20px;
}
#main_footer .icons-logos{
    margin-top: 0px;
}
.ms-breadcrumb-top{
	white-space: normal;
}
#header #menu-sharepoint .ms-core-listMenu-root li {
    max-width: 225px;
    vertical-align: top;
}
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
    margin-right: 20px;
}
#header #menu-sharepoint .ms-core-listMenu-root li ul.dynamic{
	width:200px !important;
	border-bottom: solid 4px #3366cc;
}

/* Cerrando modificación Loogo gov.co AdminSharepoint */


a,
a:link,
a:visited {
	color: #2f7799;
	text-decoration: none;
}

a:hover,
a:active {
	color: #3366CC;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 0 0;
	line-height: 1.1em;
}

h1 {
	font-size: 3em;
	color: #004884;
	font-weight: normal;
}

h2 {
	font-size: 1.5em;
	color: #004884;
	font-weight: normal;
}

h3 {
	font-size: 1.5em;
	color: #004884;
	font-weight: bold;
}

h4 {
	font-size: 1.25em;
	font-weight: bold;
	color: #004884 !important;
}

h5 {
	font-size: 1.25em;
	font-weight: bold;
	color: #333;
}

h6 {
	font-size: 1.1em;
	color: #333;
	font-weight: bold;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin-bottom: 15px;
}

p {
	/*ancho franja gris 10 abril 2019  --- 	line-height: 1.6em;*/
	/*	margin: 0 0 1.6em 0; 10 abril 2019*/
	margin: 0 0 1em 0;
}

strong {
	color: #333;
}

img {
	border: 0;
}

div,
section,
header,
footer {
	margin: 0;
	padding: 0;
	border: none;
	background: transparent;
}

iframe {
	display: block;
}

div.wrapper {
	width: 100%;
}

div.wrapper-content {
	width: 100%;
	max-width: 100%;
	margin: auto;

}

html,
body,
#footer_wrapper,
.ui-tabs-nav,
.ui-tabs-nav li.ui-state-active a.ui-tabs-anchor,
.ui-tabs-panel,
#multimedia_tabs {
	/*background-color: #215f91;*/
	/*background: #e6e6e6 !important;*/
}





#logo_zone {
	margin-left: 10px;
}

.wrapper.section_separator {
	/*height: 10px;
	background-color: #012849;*/
}

.wrapper.section_separator .wrapper-content {
	background-color: #3366CC;
	height: 4px;
}





.icon-gobierno-en-linea {
	background-image: url("images/gobierno_en_linea.png");
}

.icon-colombia-compra {
	background-image: url("images/colombia_compra.png");
}

.icon-casa-ninos {
	background-image: url("images/ninos_presidencia.png");
}

.icon-presidencia {
	background-image: url("images/presidencia.png");
}

.icon-vicepresidencia {
	background-image: url("images/vicepresidencia.png");
}



/* Sharepoint Styles */
#main_navigation .ms-core-listMenu-root,
#main_navigation .ms-core-listMenu-horizontalBox ul,
#main_navigation .ms-core-listMenu-horizontalBox li,
#main_navigation .ms-core-listMenu-horizontalBox .ms-core-listMenu-item,
#main_navigation .ms-core-listMenu-horizontalBox>ul>li>table {
	margin: 0;
	padding: 0;
}

#main_navigation .ms-core-listMenu-item,
#main_navigation .ms-core-listMenu-item:link,
#main_navigation .ms-core-listMenu-item:visited,
#main_navigation .ms-tv-item:link,
#main_navigation .ms-tv-item:visited,
#main_navigation .ms-tv-header:link,
#main_navigation .ms-tv-header:visited,
#main_navigation .ms-navedit-editSpan,
#main_navigation .ms-core-listMenu-horizontalBox div.ms-navedit-hiddenAppendArea {
	display: block;
	width: auto;
	padding: 10px;
	/*margin-right: 5px;*/
}

#main_navigation .ms-core-listMenu-horizontalBox li.static>.ms-core-listMenu-item,
#main_navigation .ms-navedit-addLinkText,
#main_navigation .ms-navedit-editLinksText>span>.ms-metadata,
#main_navigation .ms-core-listMenuEdit,
#main_navigation .ms-core-listMenu-horizontalBox div.ms-navedit-hiddenAppendArea {
	/*border-right: solid 1px #c4d5e7;*/
	color: #3366cc;
	/*cambio color fuente menu principal 10 abr 2019 #fff*/
	/*text-shadow: 0 0 5px #000;
	-moz-text-shadow: 0px 0px 5px #000;
	-ms-text-shadow: 0px 0px 5px #000;
    -webkit-text-shadow:0px 0px 5px #000;
	font-weight: bold;*/
	font-size: medium;
}



#main_navigation .ms-core-listMenuEdit>tr>.ms-navedit-linkCell>.ms-core-listMenu-item {
	background: #fff;
	color: #666666;
	text-shadow: 0 0 0 #000;
	-moz-text-shadow: 0 0 0 #000;
	-ms-text-shadow: 0 0 0 #000;
	-webkit-text-shadow: 0 0 0 #000;
	filter: none;
}

#main_navigation ul.dynamic,
#main_navigation li.dynamic {
	list-style-type: none;
	padding: 0;
	margin: 0;
}



#main_navigation .ms-core-listMenu-item,
#main_navigation .ms-core-listMenu-item:link,
#main_navigation .ms-core-listMenu-item:visited,
#main_navigation .ms-tv-item:link,
#main_navigation .ms-tv-item:visited,
#main_navigation .ms-tv-header:link,
#main_navigation .ms-tv-header:visited {
	/*negrilla menu desplegable 10 abril 2019*/
	/*font-weight: bold;*/
}

#main_navigation .ms-core-listMenu-horizontalBox li.static:hover>.ms-core-listMenu-item,
#main_navigation .ms-core-listMenu-item:hover,
#main_navigation .ms-tv-item:hover,
#main_navigation .ms-tv-header:hover,
#main_navigation .ms-core-listMenu-item:hover,
#main_navigation .ms-tv-item:hover,
#main_navigation .ms-tv-header:hover,
#main_navigation .ms-core-listMenuEdit:hover>tr>.ms-navedit-linkCell>.ms-core-listMenu-item,
#main_navigation li.dynamic-children.hover>.ms-core-listMenu-item {
	/*text-shadow: 0 0 10px #fff;
	-moz-text-shadow: 0 0 10px #fff;
	-ms-text-shadow: 0 0 10px #fff;
    -webkit-text-shadow: 0 0 10px #fff;
	color: #fff;
	background: #d94a1c;
	border: solid 1px  #444;
	background: #C2171F; 20-mar-2019*/
	background: #3366cc;
	color: #fff;
}

#main_navigation .ms-core-listMenu-horizontalBox div.ms-navedit-hiddenAppendArea,
#main_navigation .ms-navedit-addLinkTextea {
	font-weight: normal;
}



#main_navigation li.static.selected>.ms-core-listMenu-item {
	/*background: #C2171F; 20-mar-2019*/
	/*background: #3366cc; 10-abr-2019*/
	background: #fff;
}





.clear {
	height: 0;
	clear: both;
}

#SiteTitle {
	display: none;
}


body.ms-fullscreenmode,
body.s4-notdlg,
body.ms-dialogHidden,
html.ms-dialog,
body.ms-fullscreenmode #main_content_wrapper,
body.ms-fullscreenmode #main_navigation_wrapper,
body.ms-fullscreenmode #footer_wrapper,
body.s4-notdlg #main_content_wrapper,
body.s4-notdlg #main_navigation_wrapper,
body.s4-notdlg #footer_wrapper,
body.ms-dialogHidden #main_content_wrapper,
body.ms-dialogHidden #main_navigation_wrapper,
body.ms-dialogHidden #footer_wrapper,
html.ms-dialog #main_content_wrapper,
html.ms-dialog #main_navigation_wrapper,
html.ms-dialog #footer_wrapper {
	background: #fff;
}


body.ms-fullscreenmode #header_wrapper,
body.ms-fullscreenmode #separator_wrapper,
body.ms-fullscreenmode #main_navigation_wrapper,
body.ms-fullscreenmode #footer_wrapper,

body.s4-notdlg #header_wrapper,
body.s4-notdlg #separator_wrapper,
body.s4-notdlg #main_navigation_wrapper,
body.s4-notdlg #footer_wrapper,

body.ms-dialogHidden #header_wrapper,
body.ms-dialogHidden #separator_wrapper,
body.ms-dialogHidden #main_navigation_wrapper,
body.ms-dialogHidden #footer_wrapper {
	width: 0px;
	display: none;
}

body.ms-fullscreenmode #main_container,
body.s4-notdlg #main_container,
body.ms-dialogHidden #main_container,
html.ms-dialog #main_container {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

body.ms-fullscreenmode #main_content_wrapper div.wrapper-content,
body.s4-notdlg #main_content_wrapper div.wrapper-content,
body.ms-dialogHidden #main_content_wrapper div.wrapper-content,
body.ms-fullscreenmode #pageContent,
body.s4-notdlg #pageContent,
body.ms-dialogHidden #pageContent {
	width: 100%;
}




#pageTitle {
	padding-bottom: 10px;
	border-bottom: solid 1px #ccc;
}



#welcomeMenuBox,
#suiteLinksBox,
.ms-core-brandingText,
#ms-help,
.ms-promotedActionButton,
#site_follow_button {
	display: none;
	visibility: hidden;
	width: 0;
	height: 0;
}


.header_icon {
	display: inline-block;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	border: none;
	margin-left: 5px;
	background-color: transparent;
	background-position: bottom center;
	background-repeat: no-repeat;
	opacity: 0.7;
	filter: alpha(opacity=70);
	text-decoration: none;
}

.header_icon:hover,
.header_icon:active {
	opacity: 1.0;
	filter: alpha(opacity=100);
	background-position: bottom center;
}




.splash-image img {
	width: 100%;
}

.ms-core-pageTitle {
	white-space: normal;
}


.ct-100 {
	width: 100%;
	clear: none;

}

.ct-75,
.ct-50,
.ct-33,
.ct-25 {
	float: left;
	display: inline-block;
}

.ct-75 {
	width: 75%;
}

.ct-50 {
	width: 50%;
}

.ct-33 {
	width: 33.33333%;
}

.ct-25 {
	width: 25%;

}

.ms-webpart-zone {
	padding-left: 5px;
	padding-right: 5px;
}

.ms-webpart-chrome-title,
.ms-WPBorder,
.ms-WPBorderBorderOnly,
.ms-WPTitle {
	border: none !important;
	/*box-shadow : 0 0 5px #000;*/
	/*-ms-box-shadow : 0 0 5px #000;*/
}

.ms-webpart-chrome-title {
	margin-bottom: 0 !important;
}

.ms-webpart-chrome-title {
	border-bottom: none 0px transparent;
	padding: 5px;
	/*	background: #C2171F;*/

}

.ms-webpart-titleText.ms-webpart-titleText,
.ms-webpart-titleText>a,
.ms-webpart-titleText>a:hover,
.ms-webpart-titleText>a:visited,
.ms-webpart-titleText>a:link {
	color: #3366cc !important;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-weight: bold !important;
	white-space: nowrap !important;
	overflow: hidden !important;
	font-size: 18px !important;
	margin: 0;
	padding: 0;
}

.headertitle,
.headertitle a,
.headertitle a:link {
	font-size: inherit !important;
}

.ms-WPBorder,
.ms-WPBorderBorderOnly {
	/*margin-bottom: 10px;Marzo 21 2019 */
	border: 1px solid transparent !important;
}

.ms-ToolPaneOuter {
	position: absolute;
	margin-left: 50px;
}

.video-item {
	position: relative;
	width: 50%;
	float: left;
	vertical-align: middle;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.link-video-item {
	text-align: justify;
	margin-left: 52%;
}

.ui-tabs .ui-widget-content {
	background-color: #fff;

	border-color: transparent !important;
}

.ui-tabs .ui-widget-content {

	border: solid 1px transparent;
}

.ui-tabs-nav,
.ui-tabs-nav .ui-state-active a {
	border: solid 1px transparent;
}



#language_switcher {
	/*background: #9dd53a;
	background: -moz-linear-gradient(-45deg, #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #9dd53a), color-stop(50%, #a1d54f), color-stop(51%, #80c217), color-stop(100%, #7cbc0a));
	background: -webkit-linear-gradient(-45deg, #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%);
	background: -o-linear-gradient(-45deg, #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%);
	background: -ms-linear-gradient(-45deg, #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%);
	background: linear-gradient(135deg, #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%);*/
	position:relative;
	top:10px;
}






#language_switcher a {
	font-size: large;
	text-align: center;
	line-height: 26px;
	float: left;
	width: 28px;
	font-weight: bold;
}

#language_switcher a:hover,
#language_switcher a:active {
	color: #2a6b96;
}

#font_resizer .small,
body.small {
	font-size: small;
}

#font_resizer .medium,
body.medium {
	font-size: medium;
}

#font_resizer .large,
body.large {
	font-size: large;
}

#SPFieldURL {
	display: none;
	content: "";
}

ul.dfwp-column.dfwp-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.dfwp-column.dfwp-list li div.item {
	padding: 5px;
}

body.small #font_resizer .small,
body.medium #font_resizer .medium,
body.large #font_resizer .large {
	text-decoration: underline;
}

.youtube-item {
	width: 100%;
}

.youtube-video-player,
.youtube-video-selector {
	width: 50%;
	float: left;
}

.youtube-video-player {
	background-color: #444;
}

.youtube-video-selector {
	background-color: #ccc;
}

.youtube-video-selector ul,
.youtube-video-selector ul li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.youtube-video-selector ul {
	display: block;
	overflow: auto;
	overflow-x: hidden;
}

.youtube-video-selector ul li a {
	padding: 5px
}

.youtube-video-selector ul li {
	border-bottom: solid 1px #888
}

.youtube-video-selector a {
	text-align: left;
}

.youtube-thumbnail,
.youtube-thumbnail-title {
	float: left;
}

.youtube-thumbnail-title {
	margin-left: 5px;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.youtube-video-player h2,
.youtube-video-player p,
.youtube-video-player a,
.youtube-video-player a:link,
.youtube-video-player a:visited {
	padding: 5px;
	margin: 0;
	color: #fff;
}

.ms-comm-forumContainer,
.ms-comm-postSubjectColumn {
	width: 100% !important;
	max-width: 100% !important;
}

.ms-comm-postBody {
	white-space: normal;
}

.ms-comm-postSubjectColumn {
	border-bottom: solid 1px #ccc;
	padding-bottom: 5px;
}

.ms-textLarge {
	font-weight: bold;
}

.ms-comm-postBodyThreaded.ms-textLarge {
	font-weight: normal !important;
}

.ui-tabs {
	top: 0 !important;
}

#menu_trigger {
	width: 40px;
	height: 40px;
	/*Color recuadro menu movil #e51b24; 10 abr2019*/
	border: solid 5px #3366cc;
	background: #fff url('images/icon-menu.png') no-repeat center center;
	cursor: pointer;
	display: none;
}

#menu_trigger_check {
	display: none;
}

@media (max-width: 1200px) {
	#main_footer {
		padding: 20px;
	}

	div.wrapper-content {
		width: 100%;
	}
}

@media (max-width: 1024px) {
	#main_header {
		background-image: none;
	}
}

@media (max-width: 985px) {
	#sideNavBox {
		display: none;
	}

	#pageContent {
		margin-left: 0;
	}

	#main_footer .services {
		display: none;
	}

	.link-video-item {
		display: none;
	}

	.video-item {
		width: 100%;
	}
	#header #menu-sharepoint .ms-core-listMenu-root li {
	    max-width: none;
	}
}




@media (max-width: 640px) {
	table.ms-listviewtable>tbody>tr {
		padding: 10px;
	}

	table.ms-listviewtable>tbody>tr>td {
		display: block;
		text-align: left;
		border: none !important;
		width: 100%;
		/* IE8 */
		float: left;
		/* IE8 */
	}

	table.ms-listviewtable>tbody>tr>td.ms-vb2>a {
		font-size: 1.2em;
		font-weight: bold;
	}

	table.ms-listviewtable tr.s4-itm-hover>td,
	table.ms-listviewtable tr.ms-itmhover:hover>td,
	tr.s4-itm-selected>td,
	tr.s4-itm-selected:hover>td {
		border: none;
	}

	table.ms-listviewtable .ms-viewheadertr,
	table.ms-listviewtable tbody tr td.ms-vb-firstCell {
		display: none;
	}

	.no-mobile {
		display: none;
	}

	#main_navigation ul,
	#main_navigation li,
	#main_navigation a {
		background: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		border: none;
		width: 100% !important;
	}

	#menu_trigger {
		display: block;
	}

	#main_navigation ul.root.ms-core-listMenu-root.static {
		margin: 0;
		padding: 0;
	}

	#main_navigation .ms-core-listMenu-horizontalBox {
		display: none;
		border-top: solid 5px #e6e6e6;
	}

	#menu_trigger_check:checked~div.noindex.ms-core-listMenu-horizontalBox {
		display: block;
	}

	#main_navigation ul.root.ms-core-listMenu-root.static ul {
		position: static;
		display: none;
		margin: 0;
		padding: 0;
	}

	#main_navigation ul.root.ms-core-listMenu-root.static ul ul {}

	#main_navigation ul.root.ms-core-listMenu-root.static li {
		position: static;
		float: none;
		border: 0;
		margin: 0;
		padding: 0;
	}

	#main_navigation li.static>ul.static>li.static>.ms-core-listMenu-item {
		padding-left: 20px;
	}

	#main_navigation ul.root.ms-core-listMenu-root.static a {
		float: none;
		color: #3366cc;
	}

	#main_navigation .ms-navedit-flyoutArrow {
		background: none;
	}
}



@media (max-width: 512px) {
	.bottom-cmb-cont {
		text-align:center !important;
		height: auto !important;
	}
	
	.bottom-cmb-cont1 {
		float: none !important;
		max-width: 100% !important;
		text-align:center;
	}
	
	.bottom-cmb-cont2 {
		float:none !important;
		margin-bottom: 25px;
	}

	#main_footer #header_links {
		text-align:center;
	}


	.ct-25 {
		width: 50%;
	}

	.header_icon {
		display: none;
	}

	#main_tools {
		text-align: center;
	}

	#main_header div.logo_acr {
		margin-top: 10px;
		width: 100%;
	}

	.youtube-video-selector {
		display: none;
	}

	.youtube-video-player {
		float: none;
		width: 100%;
	}

	#ytvideo {
		width: 100%;
	}
}


/* jslink styles */

/* jslink-noticias*/
.jslink-noticia {
	margin-top: 15px;
}

.jslink-noticia-thumb {
	float: left;
}

.jslink-noticia-thumb a {
	display: block;
	margin-right: 5px
}

.jslink-noticia-thumb a img {
	width: 100%;
}

.jslink-noticia-cont {
	/*margin-left: 133px;*/
}

.jslink-noticia-cont a h2 {
	margin: 0;
}

.jslink-noticia-foot {
	clear: both;
	border-bottom:
		solid 1px #ccc;
}

@media (max-width: 512px) {
	.jslink-noticia-thumb {
		float: none;
		width: 100%;
	}
}

/* jslink-audio */
.jslink-audio {
	margin-top: 15px;
}

.jslink-audio-control {
	border: solid 1px #ccc;
	box-shadow: 0 0 15px #444;
	padding: 0;
	margin: 0;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	float: left;
}

.jslink-audio-control img {
	width: 100%;
}

.jslink-audio-control,
.jslink-audio-control audio {
	width: 300px;
}

.jslink-audio-legend {
	margin-left: 320px;
}

@media (max-width: 1200px) {

	.jslink-audio-control,
	.jslink-audio-control audio {
		width: 200px;
	}

	.jslink-audio-legend {
		margin-left: 0;
	}
}

@media (max-width: 640px) {

	.jslink-audio-control,
	.jslink-audio-control audio {
		width: 100%;
		float: none;
	}

	.jslink-audio-legend {
		margin-left: 0;
	}
}

/* jslink-video */
.jslink-video {
	margin-top: 15px;
	position: relative;
}

.jslink-video .video-code {
	position: relative;
	width: 50%;
	padding-bottom: 36.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.jslink-video-details {}

.jslink-video .video-code iframe,
.jslink-video .video-code object,
.jslink-video .video-code embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 95%;
}

@media (max-width: 640px) {

	.jslink-video-details,
	.jslink-video .video-code {
		width: 100%;
		float: none;
	}

	.jslink-video .video-code {
		padding-bottom: 56.25%;
	}
}

.top-banner .ms-WPBody {
	margin-bottom: 10px;
}

ul.lcenter {
	justify-content: center;
}

ul.lista {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	padding-left: 0px;

}

.lista li {
	list-style: none;
	padding: 10px;
	background-color: #fbfbfb;
	margin: 10px;
	border: 1px #3366cc solid;
	border-radius: 6px;
	box-shadow: 2px 2px 2p5x #ccc;
}

.lista li a {
	/*cambio botones letra otros enlaces 10abr2019 color:#C2171F; */
	color: #3366cc;
}

.lista li:hover a {
	color: #FFF;
}

.lista li:hover {
	/*background: #C2171F; 20-mar-2019*/
	background-color: #3366cc;
	color: #FFF;
}

#WebPartTitleWPQ2 {
	/*	padding-left:6px;*/
}

#WebPartWPQ8_ChromeTitle {
	display: none;
}

a.button.secondary.play {
    background: transparent;
    color: #fff;
    padding: 5px 15px;
    min-width: 75px;
    text-align: center;
    border-radius: 5px;
    position: absolute;
    top: 10px;
    z-index: 10;
    left: 25px;
    /*box-shadow: 5px 5px 5px 0px rgb(0 0 0 / 75%);
    -webkit-box-shadow: 5px 5px 5px 0px rgb(0 0 0 / 75%);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);*/
}

a.button.secondary.stop {
    background: transparent;
    color: #fff;
    padding: 5px 15px;
    min-width: 75px;
    text-align: center;
    border-radius: 5px;
    position: absolute;
    top: 10px;
    z-index: 10;
    left: 25px;
    /*box-shadow: 5px 5px 5px 0px rgb(0 0 0 / 75%);
    -webkit-box-shadow: 5px 5px 5px 0px rgb(0 0 0 / 75%);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);*/
}

.owl-carousel .nav-button {
	top: 213px !important;
}

/* Modificaciones Menú*/
#header .logo-ins img{
	margin-left: 50px;
}

#header #menu-sharepoint .ms-core-listMenu-root li ul.dynamic {
	background-color: #f2f2f2 !important;
}

.redes #main_tools {
	margin-right: 35px;
}
nav.navbar.navbar-expand-lg {
	text-align: center;
	background: #f6f8f9 !important;
	padding: 1rem;
}
#header #menu-sharepoint .ms-core-listMenu-root li {
	text-align: left;
}

#header #menu-sharepoint .ms-core-listMenu-root li a {
	color: #4b4b4b !important;
}

@media (min-width: 1360px){
.header-container-arn {
    max-width: 100% !important;
    }
}
/* cierre Modificaciones Menú*/

/* Modificación Stiven */
#header .logo-ins img {
	margin-top: 0px !important;
}

#contentRow {
   margin-bottom: 80px !important;
   }
   
#header .redes #header_links {
    margin-top: 13px !important;
    margin-bottom: 20px !important;
    }
    
p.textplay {
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    color: #3366cc;
}    

@media (max-width: 767px){
	.header-second #menu-sharepoint ul li:hover > ul.dynamic
	{
	border-top: 3px solid #3366cc !important;
}
}

@media only screen and (min-width: 992px) 
{
.signal{
content: "";
display: block;
background-size: contain;
background-repeat: no-repeat;
position: absolute;
width: 73px;
height: 73px;
margin: auto;
top: -90px;
left: 7px;
right: 7px;
box-shadow: 0 0px 15px 0px var(--blue)42;
border-radius: 5px;
z-index: 30;
}​​​
}

#navbarNav li.static {
	position: relative;
}​​​

#navbarNav li.static:hover:after 
{
content: "";
display: block;
position: absolute;
width: 0;
height: 0;
border-left: 8px solid transparent;
border-right: 8px solid transparent;
border-top: 8px solid #434343;
top: -10px;
left: 0;
right: 0;
margin: auto;
}​​​
}

.ms-core-listMenu-horizontalBox {
	width: 100%;
}

#menu-sharepoint {
	display: block;
	height: auto;
}

@media (max-width: 767px){
	.header-second #menu-sharepoint ul li:hover > ul.dynamic {
		border-top: 3px solid #3366cc !important;
	}
	
	.header-second nav.navbar.navbar-expand-lg {
		position: relative;
	}
}

.ms-srch-sb-borderFocused {
	padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 6px;
    padding-top: 6px;
	border-radius: 5px;
	min-width: 350px;
}


@media (max-width: 1580px) {
	#menu-sharepoint {
    	max-width: 1420px;
    	margin: 0 auto;
    	background: #f6f8f9;
	}
}

@media (max-width: 1450px) {
	#menu-sharepoint {
	    max-width: 1340px;
	}
}

@media (max-width: 1360px) {
	#menu-sharepoint {
	    max-width: 1305px;
	}
}

@media (max-width: 1200px) {
	#menu-sharepoint {
	    max-width: 1140px;
	}
}

@media (max-width: 992px) {
	#menu-sharepoint {
	    max-width: 960px;
	}
}

@media (max-width: 768px) {
	#menu-sharepoint {
	    max-width: 720px;
	    height: 50px;
	}
}

@media (max-width: 576px) {
	#menu-sharepoint {
	    max-width: 540px;
	}
}

@media (max-width: 1759px) {
	div#zz1_TopNavigationMenu {
		width: 100%;
	}
		
	.header-second {
		max-width: 100% !important;
		background: #f6f8f9;
	}
	
	#menu-sharepoint {
		margin: 0 auto !important;
	}	
}

@media (min-width: 1760px) {
	div#zz1_TopNavigationMenu {
		width: 100%;
	}

	#header #menu-sharepoint .ms-core-listMenu-root li {
		max-width: initial;
	}
	
	.container {
		max-width: 85% !important;
	}
	
	.header-second {
		max-width: 100% !important;
		background: #f6f8f9;
	}
	
	#menu-sharepoint {
		margin: 0 auto !important;
		max-width: 85%;
	}	
}